<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">52.078998565674</MDI>
      <MDI key="STATISTICS_MEAN">31.776067288075</MDI>
      <MDI key="STATISTICS_MINIMUM">13.104000091553</MDI>
      <MDI key="STATISTICS_STDDEV">4.9726481869451</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
